<?php
// Author: <jason@jasonagstudio.com>

// Where are we ?
$depth = 2;

// Required!
require_once("../include/core/setup.php");
define("APPLICATION_PATH", HOME_DIR."administrator/");
$smarty->assign("site_title", $global_site_title);

// Content
$mid = ($_GET["mid"]) ? $_GET["mid"] : "default";
$right = ($_GET["right"]) ? $_GET["right"] : "default";
$key = ($_GET["key"]) ? $_GET["key"] : 0;
$key_name = ($_GET["key_name"]) ? $_GET["key_name"] : 0;
$asset = ($_GET["asset"]) ? $_GET["asset"] : "";
$smarty->assign('mid', $mid);
$smarty->assign('right', $right);
$smarty->assign('key', $key);
$smarty->assign('key_name', $key_name);
$smarty->assign('asset', $asset);
$smarty->assign('post_file', $_POST['file']);

// Turn these off or die!
$smarty->debugging_ctrl = TRUE;
$smarty->compile_check = TRUE;
$smarty->force_compile = TRUE;
$smarty->caching = TRUE;
$smarty->display("administrator/admin_header.tpl");
$smarty->display("administrator/admin_".$page.".tpl");
$smarty->display("administrator/admin_footer.tpl");
exit();
?>